@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Nikoleta';
	src: url("fonts/NIKOLETA.ttf");
}

@font-face {
  font-family: 'Roboto';
  src: url("fonts/Roboto-Regular.ttf");
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url("fonts/Roboto-Bold.ttf");
}

@font-face {
	font-family: 'Schluber';
	src: url("fonts/Schluber.ttf");
}


body {
	font-family: 'Roboto';
	background-color: #EFEFEF;
}

div.paceholder {
  padding: 20px 0;
}

div.nav-top {
	background-color: #ADC2FF;
	display: inline-block;
	position: fixed;
	overflow: hidden;
	top: 0px;
	min-height: 50px;
	text-decoration: none;
	color: black;
	z-index: 100;
	width: 100%;
}

div.nav-bottom {
	background-color: #ADC2FF;
  display: inline-block;
  position: fixed;
  overflow: hidden;
  bottom: 0px;
  width: 100%;
  min-height: 50px;
  text-decoration: none;
  color: black;
  
  z-index: 100;
}
div.nav-inline-block {
	display: inline-block;
}

a {
	text-decoration:  none;
}

a:visited{
	color: black;
}

a.important {
	color: #FF8A8A
}

a.important:hover {
	color: red;
}



a.navbar {
	color: black;
	
	float: left;
	display: inline-block;
	
	text-decoration: none;
	font-size: 21pt;
	
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 21px;
	padding-left: 21px;
}

a#bottom.navbar{
	font-size: 15pt;
	
}

a.navbar:visited {
  color: black;
}

a.navbar:hover {
	/* [disabled]background-color: #ddd; */
	color: black;
	border: 1px solid #ECF1FF;
}

a.navbar:active {
  /*background: #ddd;*/
}


div.container-frame-noborder {	
	width: 80%;
	min-height: 50px;
	
	text-align: center;
	
	margin: 0 auto;
}


div.container-frame {
	border: 1px solid #777777;
	background-color: #FAFAFA;
	width: 80%;
	min-height: 50px;
	margin: 0 auto;
	padding: 5px 0;
	border-top-left-radius: 27px;
	border-bottom-right-radius: 27px;
	-webkit-box-shadow: 3px 3px 9px -3px;
	box-shadow: 3px 3px 9px -3px;
}


div.inside-container {
	width: 95%;
	margin: 0 auto;
	/* [disabled]border: 1px dashed #E1A014; */
}



div.numbers-frame {
	/*border: 1px solid;*/
	
	font-family: 'Schluber';
	font-size: 48pt;
	text-align: center;
	margin: 0 auto;
	/* [disabled]background-color: #F0F3FB; */
	border-width: 0px;
}


div.number {
	/*border: 1px solid;*/
	display: inline-block;
	
	background-image: url("pics/ball_bg/ball_1.png");
	background-size: contain;	
  
  width: 64px;
	height: 64px;
		
	margin: 7px auto;
	padding: 27px;
}


div.stats-frame {
  /* [disabled]border: 1px dashed; */
  display: flex;
  flex-direction: row;
  
  text-align: center;
  
  width: 99%;
  min-height: 200px;
  
  margin: 0 auto;
}

div.stats-result {
	border: 1px solid #ADC2FF;
	/*display: inline-block;*/
  /*float: left;*/
 
	text-align: right;
	width: 48%;
	min-height: 200px;
	margin: 10px auto;
	padding: 2px 2px;
	background-color: #ECF1FF;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

div.stats-last-draw {
	/* [disabled]border: 1px dotted blue; */
	text-align: center;
	width: 99%;
	margin: 0 auto;
	padding: 10px 0px;
	/* [disabled]background-color: #F4F5FF; */
}

div.enter-number-frame {
  display: flex;
  flex-direction: row;
  
  text-align: center;
  
  width: 99%;
  min-height: 200px;
  
  margin: 0 auto;
}

div.enter-number {
  /* [disabled]border: 1px dashed blue; */
  /*display: inline-block;*/
  /*float: left;*/
  
  text-align: center;
  width: 38%;
  /* [disabled]min-height: 200px; */
  margin: 0 auto;
  padding: 0px;
}

div.enter-number-result {
  margin: 0 auto;
  height: auto;
  width: 62%;
  text-align: center;
}

div.enter-number-result-empty {
	/*border: 1px solid green;*/
	
	display: flex;
	justify-content: flex-start;
	align-items: center;
	
	height:100%;
  width: 80%;
  
	text-align: left;
	margin: 0 auto;
}

div.stats-result-count-bar {
  /*border: 1px dotted blue;*/
  background-color: #C4D2FF;
  /*width: 40%;*/
  min-height: 19px;
  border: 1px solid #767676;
  border-radius: 3px;
}

div.game-num-49-num-field {
  /* [disabled]border: 1px dotted darkblue; */
  width: 100%;
  text-align: center;
  vertical-align: bottom;
}


div.game-num-49-cross {
  background-image: url(pics/game-field-49/cross.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  background-clip: content-box;
  width: 50%;
  height: 50%;
  margin: 0 auto;
  display: none;
}


table.game-field-49 {
  /* [disabled]border: 1px dashed #B100FF; */
  width: 95%;
  margin: 0 auto;
}

table.enter-number-result {
  /* [disabled]border: 1px dashed #00D552; */
  width: 95%;
  margin: 0 auto;
}

table.stats-result {
  /* [disabled]border: 1px dashed green; */
  width: 95%;
  margin: 0 auto;
  text-align: left;
}



caption.title-left {
  font-family: 'Roboto';
  font-size: 14pt;
  text-align: left;
}

tr.stats-result {
  height: 38px;
}


td.last-draw {
  /* [disabled]border: 1px solid #4266D7; */
  border: 1px solid #ADC2FF;
  background-color: #ECF1FF;
  font-family: 'Roboto-Bold';
  font-size: 14pt;
  margin: 0 auto;
  width: 14%;
  padding-top: 0px;
  text-align: center;
  border-radius: 3px;
}
td.last-draw-super-number {
  color: #E30003;
  background-color: #FFE8E8;
  border: 1px solid #FFAFB1;
  font-size: 14pt;
  font-family: Roboto-Bold;
  text-align: center;
  border-radius: 4px;
}
td.last-draw-games {
  font-family: Roboto-Bold;
  font-size: 12pt;
  text-align: left;
}


td.stats-result-number {
  background-image: url("pics/ball_bg/ball_1.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  
  font-family: 'Roboto-Bold';
  font-size: 12pt;
  
  text-align: center;
  
  width: 10%;  
}

td.stats-result-count-bar {
  /*border: 1px solid violet;*/
  
  text-align: left;
  width: 90%;
  background-position: left center;
  background-repeat: no-repeat;
}

td.game-num-49 {
  border: 1px solid #ADC2FF;
  background-color: #ECF1FF;
  
  border-radius: 7px;
  text-align: center;
  vertical-align: middle;
  margin: 0 auto;
  height: 38px;
}
td.placeholder {
  padding-top: 15px;
  padding-bottom: 0px;

}

td.e-number-result-draw-date {
  border-bottom: 1px dashed #ADC2FF;
  font-family: Roboto-Bold;
  margin: 0 auto;
  font-size: 15pt;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
}

td.e-number-result-number {
  border: 1px solid #ADC2FF;
  background-color: #ECF1FF;
  font-family: 'Roboto-Bold';
  font-size: 12pt;
  margin: 0 auto;
  width: 14%;
  padding-top: 0px;
  text-align: center;
  border-radius: 3px;
}
td.e-number-result-super-number {
  color: #E30003;
  background-color: #FFE8E8;
  border: 1px solid #FFAFB1;
  font-size: 12pt;
  font-family: Roboto-Bold;
  text-align: center;
  border-radius: 4px;
}
td.e-number-result-games {
  font-family: Roboto-Bold;
  font-size: 12pt;
  text-align: left;
}

h1.header-title {
	font-family: 'Nikoleta';
	font-size: 56pt;
	
  text-align: center;
}

h2.random-text {
  text-align: center;
  font-size: 25pt;
  
  min-width: 512px;
}

h2.random-text:before, h2.random-text:after {
    content: "";  
    display: inline-block;
    
    border-top: 3px solid black;
    width: 9%;
    margin: 0 15px;
    transform: translateY(-0.5rem);
}


font.title {
  /*border: 1px solid;*/
  font-size: 60pt; 
}

font.subtitle {
  font-size: 10pt;
}

p.title {
  padding-top: 50px;
  padding-right: 1px;
  padding-left: 1px;
  padding-bottom: 0px;
  display: inline-block;
}

p.subtitle {
  margin-top: -27px;
}


p.act-version-justify {
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 40px;
}
